# Batman: Arkham Asylum 1.0.1
# BID: 621EE66A6743D750

unsafeCheck: true

ALL_FPS:
  # Bool Lock FPS, ref: LDR S0, [X0,#0x758]
  -
    type: write
    address: [MAIN, 0x1C98DFC]
    value_type: uint8
    value: 0
